## datatables.js 1.10.11+dfsg

=== debian/changelog ===
datatables.js (1.10.11+dfsg-2) unstable; urgency=medium

  * Update to PHP7.0 build-dependencies.
    Thanks to Nishanth Aravamudan for the patch from Ubuntu.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 06 Apr 2016 08:16:21 +0000

datatables.js (1.10.11+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 12 Feb 2016 11:06:55 +0000

datatables.js (1.10.10+dfsg-2) unstable; urgency=medium

  * Adjust VCS-Git to use HTTPS
  * Adjust override to match new Lintian message 

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 26 Jan 2016 15:12:01 +0000

datatables.js (1.10.10+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 28 Nov 2015 12:11:01 +0000

datatables.js (1.10.9+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #719601)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 13 Oct 2015 14:46:54 +0200
