=== debian/control ===
Source: datatables.js
Section: web
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Build-Depends: debhelper (>= 9), php-cli, closure-compiler, ruby-sass
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/datatables.js.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/datatables.js.git
Homepage: http://www.datatables.net

Package: libjs-jquery-datatables
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: javascript-common
Description: jQuery plug-in that makes nice tables from different data sources
 DataTables is a plug-in for the jQuery Javascript library. It is a highly
 flexible tool, based upon the foundations of progressive enhancement, which
 will add advanced interaction controls such as variable length pagination or
 on-the-fly filtering to any HTML table.
