=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')
OVERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[+].*//')

%:
	dh $@

override_dh_auto_clean:
	rm -rf built css/.sass-cache

override_dh_auto_build:
	cd build && bash make.sh js
	cd build && bash make.sh css

override_dh_auto_install:
	mkdir -p debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables
	cp built/js/*dataTables*js \
	  debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables
	cp -r built/css \
	  debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables
	mkdir debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables/images
	cp images/*ico \
	  debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables/images
	cp images/*png \
	  debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables/images

get-orig-source:
	uscan --verbose --force-download --repack --destdir=..
	mv ../datatables.js_$(OVERSION).orig.tar.gz ../datatables.js_$(VERSION).orig.tar.gz
