## datatables.js 1.10.12+dfsg

=== debian/changelog ===
datatables.js (1.10.12+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 22 May 2016 01:09:52 +0000

datatables.js (1.10.11+dfsg-3) unstable; urgency=medium

  * Remove Build-dep on PHP completely as it is unnecessary.
  * Transfer package to JS team.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 06 May 2016 08:54:57 +0000
