=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: datatables.js
 Section: web
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
-Build-Depends: debhelper (>= 9), php-cli, closure-compiler, ruby-sass
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/datatables.js.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/datatables.js.git
+Build-Depends: debhelper (>= 9), closure-compiler, ruby-sass
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/datatables.js.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/datatables.js.git
 Homepage: http://www.datatables.net
 
 Package: libjs-jquery-datatables
