## datatables.js 1.10.13+dfsg

=== debian/changelog ===
datatables.js (1.10.13+dfsg-2) unstable; urgency=medium

  * Avoid use of static filenames in /tmp during build.
    Thanks to Christoph Biedl for the patch.
    Closes: #850879

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Jan 2017 12:40:37 +0000

datatables.js (1.10.13+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update maintainer email address.
  * d/copyright: 'tests' -> 'old-tests'
  * Remove unused override.
  * Fix watchfile to directly prepare orig tarball.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 09 Dec 2016 08:11:48 +0000
