## datatables.js 1.10.15+dfsg

=== debian/changelog ===
datatables.js (1.10.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 19 Jun 2017 10:51:36 +0200

datatables.js (1.10.15+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 21 Apr 2017 16:50:56 +0200
