## datatables.js 1.10.16+dfsg

=== debian/changelog ===
datatables.js (1.10.16+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 10.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 03 Sep 2017 21:32:32 +0200
