=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9), closure-compiler, ruby-sass
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), closure-compiler, ruby-sass
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/datatables.js.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/datatables.js.git
 Homepage: http://www.datatables.net
