## datatables.js 1.10.19+dfsg

=== debian/changelog ===
datatables.js (1.10.19+dfsg-1+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Fix: If an array was passed to the HTML escape entities function
    it would not have its contents escaped.
    (Closes: #995229) (Fixes: CVE-2021-23445)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 15 Aug 2023 17:24:45 +0530

datatables.js (1.10.19+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Jun 2018 11:40:41 +0200

datatables.js (1.10.18+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 11.
  * Use secure format link in d/copyright.
  * Use Salsa VCS-* links.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Jun 2018 15:24:21 +0200
