=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 10), closure-compiler, ruby-sass
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/datatables.js.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/datatables.js.git
+Build-Depends: debhelper (>= 11), closure-compiler, ruby-sass
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/js-team/datatables.js
+Vcs-Git: https://salsa.debian.org/js-team/datatables.js.git
 Homepage: http://www.datatables.net
 
 Package: libjs-jquery-datatables
