## datatables.js 1.10.20+dfsg

=== debian/changelog ===
datatables.js (1.10.20+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 12.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 04 Oct 2019 14:21:38 +0200
