=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11), closure-compiler, ruby-sass
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12), closure-compiler, ruby-sass
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/datatables.js
 Vcs-Git: https://salsa.debian.org/js-team/datatables.js.git
 Homepage: http://www.datatables.net
