=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,3 @@
 	  debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables/images
 	cp images/*png \
 	  debian/libjs-jquery-datatables/usr/share/javascript/jquery-datatables/images
-
-get-orig-source:
-	uscan --verbose --force-download --repack --destdir=..
-	mv ../datatables.js_$(OVERSION).orig.tar.gz ../datatables.js_$(VERSION).orig.tar.gz
