## datatables.js 1.10.21+dfsg

=== debian/changelog ===
datatables.js (1.10.21+dfsg-2+deb11u1) bullseye; urgency=medium

  * Team upload.
  * Fix: If an array was passed to the HTML escape entities function it would
    not have its contents escaped (Closes: #995229, CVE-2021-23445)

 -- Yadd <yadd@debian.org>  Wed, 29 Sep 2021 10:22:37 +0200

datatables.js (1.10.21+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Breaks: r-cran-dt (<< 0.17+dfsg-3~)
    (Belongs to fix of bug #985281 in r-cran-dt)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Mar 2021 13:55:35 +0200

datatables.js (1.10.21+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 May 2020 09:15:05 +0200

datatables.js (1.10.20+dfsg-2) unstable; urgency=medium

  * Mark binary package as Multi-Arch: foreign.
    Thanks to Michael R. Crusoe for the patch.
    Closes: #959721
  * Bump Standards-Version.
  * Use debhelper-compat.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 May 2020 13:31:05 +0200
