=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12), closure-compiler, ruby-sass
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), closure-compiler, ruby-sass
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/datatables.js
 Vcs-Git: https://salsa.debian.org/js-team/datatables.js.git
 Homepage: http://www.datatables.net
 
 Package: libjs-jquery-datatables
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-jquery, ${misc:Depends}
+Breaks: r-cran-dt (<< 0.17+dfsg-3~)
 Recommends: javascript-common
 Description: jQuery plug-in that makes nice tables from different data sources
  DataTables is a plug-in for the jQuery Javascript library. It is a highly
