## datatables.js 1.11.4%2Bdfsg

=== debian/changelog ===
datatables.js (1.11.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

  [ Andreas Tille ]
  * Section: javascript
  * d/rules: No need to parse d/changelog to obtain version string

  [ Sascha Steinbiss ]
  * New upstream release.
  * Switch from closure-compiler to uglifyjs to be able to build the new
    upstream version. See (Closes: #983190).
  * Switch b-d from ruby-sass to sassc to be able to build the new version.
  * Bump Standards-Version.
  * Update watchfile format.

  [ Yadd ]
  * Fix GitHub tags regex
  * New upstream version 1.11.4+dfsg
  * refresh patches

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 12:42:34 +0100

datatables.js (1.10.21+dfsg-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Fix: If an array was passed to the HTML escape entities function it would
    not have its contents escaped (Closes: #995229, CVE-2021-23445)
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use "Expat" license name instead of MIT

 -- Yadd <yadd@debian.org>  Wed, 29 Sep 2021 10:15:24 +0200
