## datatables.js 1.11.5+dfsg

=== debian/changelog ===
datatables.js (1.11.5+dfsg-2) unstable; urgency=medium

  [ Stephan Sürken ]
  * Fix build (Closes: #1007101)

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 16:51:11 +0100

datatables.js (1.11.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.11.5+dfsg
  * Add lintian overrides
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 20:41:17 +0100
