=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: datatables.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper-compat (= 12), closure-compiler, ruby-sass
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               uglifyjs,
+               sassc
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/datatables.js
 Vcs-Git: https://salsa.debian.org/js-team/datatables.js.git
-Homepage: http://www.datatables.net
+Homepage: https://www.datatables.net
+Rules-Requires-Root: no
 
 Package: libjs-jquery-datatables
 Architecture: all
