=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz \
https://github.com/DataTables/DataTablesSrc/tags .*/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
